Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 09:07:59 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Dear customers service,

I had applied for return request, some kids cloths but your delivery
partner didn't reach to me. Recently I have order other item so while
delivery time could you arrange to pick that item which I had applied.
Thank you.

On Thu, 20 Jan 2022, 2:52 am Centrepoint, <[email-masked]>
wrote:

> Your order number is 4652516960 | Click here
> <https://www.centrepointstores.com/qa/en/my-account/order/4652516960?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> to view in browser
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
>
> Your order has been successfully placed.
>
> Hi Yubraj bhujel, thanks for shopping with us.
> For your reference, your order number is 4652516960
> <https://www.centrepointstores.com/qa/en/my-account/order/4652516960?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>.
> Expect delivery by Thursday, 20th Jan.
>
> Order shipping to
> *Yubraj Bhujel*
> Building no 43,zone 57
> Street No. 134
> Al Rayyan
> Mobile: +974 50810255
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/qa/en/p/163971878?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> BABYSHOP
> Disney Daisy Duck Print Leggings with Elasticated Waistband
> Color: Grey
> Size: 11-12 yrs
> Quantity: 1 QAR 27
>
> <https://www.centrepointstores.com/qa/en/p/163698939?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> BABYSHOP
> Juniors Printed Pants with Pockets and Drawstring Closure
> Color: Green
> Size: 11-12 yrs
> Quantity: 1 QAR 42
> Subtotal: * QAR 69*
> Savings: *- QAR 59*
> Standard ground shipping: * QAR 10 *
> *Total* *QAR 20*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 4 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/qa/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3788044